﻿
#mobileContent
{
	font-size: 11px;
}

#mobileContent .mobileText H3
{
	font-size: 10pt;
}

#mobileContent .mobileText A, #mobileContent .mobileText A:link, #mobileContent .mobileText A:visited
{
	text-decoration: underline;
}

#mobileContent .iphoneBak
{
	width: 273px;
	height: 512px;
	background: url(/images/mobile/iphone.png);
	position: relative;
}

#mobileContent #iphoneShow
{
	width: 216px;
	height: 324px;
	background-color: #fff;
	color: #000;
	text-align: center;
	font-size: 16pt;
	top: 92px;
	left: 31px;
	position: absolute;
}

#mobileContent .androidBak
{
	width: 273px;
	height: 528px;
	background: url(/images/mobile/droid.png);
	position: relative;
}

#mobileContent .androidShow
{
	width: 207px;
	height: 185px;
	*height: 335px;
	background-color: #fff;
	color: #000;
	text-align: center;
	padding-top: 150px;
	font-size: 16pt;
	top: 89px;
	left: 34px;
	position: absolute;
}

#mobileContent .mobileText .top-50
{
	padding-top: 50px;
}